﻿TH { 
         font-family : Arial, Helvetica, sans-serif;
         font-size : 11pt;
	 FONT-WEIGHT: normal;
         color : #003652
}
a:link 
{ color: #003652; text-decoration: underlinee }
a:visited 
{ color: #003652; text-decoration: underline }
a:active 
{ color: #1962AC; text-decoration: underline }
a:hover 
{ color: #1E54B3; text-decoration: underline: none }

TD { 
         font-family : Arial, Helvetica, sans-serif;
         font-size : 11pt;
	 FONT-WEIGHT: normal;
         color : #003652;
	text-align: justify;
}
a:link 
{ color: #003652; text-decoration: underlinee }
a:visited 
{ color: #003652; text-decoration: underline }
a:active 
{ color: #1962AC; text-decoration: underline }
a:hover 
{ color: #1E54B3; text-decoration: underline: none }

